html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline; background: transparent;}

body { font-size: 62.5%; line-height: 1.5em; font-family: Arial, Verdana, sans-serif; color: #7F7F7F;} 

ol, ul, sub, sup {list-style: none;}

blockquote, q {quotes: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}

del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}

/* move Hon-ee Pot Captcha field off-screen */

pre.screen-reader {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
  top: -9999px !important;
}

/*------wrapper-------*/
#wrapper { width: 914px; margin: 20px auto; padding: 0;}
h3 span.red { text-transform: uppercase;}
h3 span.gray { color: #a7a7a7; font-weight: normal;}
h3 {color: #CB0000; margin: 0; padding: 0; font-size: 1em; font-weight: bold;}
h3 a { font-size: 1.2em; color: #CB0000; text-decoration: none;}
h3 a:hover {color: #000000;}
h3 a:hover span.gray {color: #000000;}


/*------header-------*/
#header { float: left; display: inline; width: 914px; margin: 0; padding: 0; border-bottom: 1px solid #cccccc; padding: 0 0 10px 0;}
#header h1 { float: left; width: 390px; margin: 0; padding: 0;}
#header h1 #logo { display: block; height: 73px; margin: 0; overflow: hidden; position: relative; width: 390px;}
#header h1 #logo img { left: 0; position: absolute;}
#header p { float: left; display: inline; margin: 0 0 0 246px;}
#header p input#search { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; color: #333333; width: 272px; background: #ffffff; border: 1px solid #cccccc; height: 20px; padding: 4px 0 0 4px;}
#header p input#search.example {color: #cccccc; font-size: 1.4em;}
#header ul { float: right; display: inline; list-style-position: outside; margin: 36px 0 0 0;}
#header ul li { float: left; display: inline; font-size: 1.5em; margin: 0 0 0 30px;}
#header ul li a { color: #000000; text-decoration: none;}
#header ul li a:hover { color: #CB0000; text-decoration: underline; }
#header ul li a.active { color: #CB0000; }


/*------home page-------*/
/*------featured block-------*/
#featured_block { float: left; display: inline; width: 914px; margin: 20px 0 0 0; border-bottom: 1px solid #cccccc; padding: 0 0 20px 0;}
#featured_block #featured_img { float: left; display: inline; width: 415px; margin: 0 30px 0 0; padding: 0;}
#featured_block #featured_info { float: left; display: inline; width: 469px; margin: 20px 0 0 0; padding: 0;} 
#featured_info ul { list-style-position: outside; margin: 0; padding: 0;}
#featured_info ul li h4 a {color: #000000; text-decoration: none; font-size: 2em; line-height: 1.1em; font-weight: normal;}
#featured_info ul li h4 a:hover { color: #CB0000;}
#featured_info ul li { font-size: 1.3em; color: a7a7a7; line-height: 1.1em; margin: 0 0 5px 0;}
#featured_info ul li p { font-family: Georgia, Times New Roman, serif; color: #7f7f7f; font-size: 1.2em; line-height: 1.6em; margin: 10px 0 20px 0;}
#featured_info ul li a { color: #ababab; text-decoration: none;}
#featured_info ul li a:hover {color: #CB0000; text-decoration: underline;}

/*------recent block-------*/
#recent_block { float: left; display: inline; width: 914px; border-bottom: 1px solid #cccccc; margin: 0; padding: 20px 0;}
#recent_block ul {list-style-position: outside;}
#recent_block_left { float: left; display: inline; width: 747px; margin: 0; padding: 0; }
#recent_block_left #block_01 { float: left; display: inline; width: 288px; height: 72px; overflow: hidden; border: 2px solid #c9c9c9; margin: 15px 23px 0 0; padding: 15px;}
#recent_block_left #block_02 { float: left; display: inline; width: 400px; height: 132px; overflow: hidden; margin: -13px 0 0 0; border: 1px solid #c9c9c9;}
#recent_block_left #block_02 img { float: left; display: inline; width: 140px; margin: 0 11px 0 0; padding: 0;}
#recent_block_left #block_02 ul { float: left; display: inline; margin: 10px 0 0 0; padding: 0; width: 236px;}
#recent_block_left #block_02 ul li p a, #recent_block_left_btm #block_03 ul li p a, #recent_block #block_07 ul li p a {font-family: Georgia, Times, serif; text-decoration: none; color: #7f7f7f; line-height: 1.4em;}
#recent_block_left #block_02 ul li.author { margin-bottom: 10px;}

#recent_block_left_btm { float: left; display: inline; width: 747px; margin:-145px 0 0 0; padding: 0; }
#recent_block_left_btm #block_03 { float: left; display: inline; width: 422px; height: 132px; overflow: hidden; margin: 15px 20px 0 0; border: 1px solid #c9c9c9;}
#recent_block_left_btm #block_03 img { float: left; display: inline; width: 140px; margin: 0 11px 0 0; padding: 0;}
#recent_block_left_btm #block_03 ul { float: left; display: inline; margin: 10px 0 0 0; padding: 0; width: 260px;}
#recent_block_left_btm #block_04 { float: left; display: inline; width: 303px; height: 138px; overflow: hidden;  margin: 15px 0 0 0; padding: 0;}
#recent_block_left_btm #block_04 #block_05 { float: left; display: inline; width: 279px; height: 64px; border: 2px solid #c9c9c9; margin: 0 0 9px 0; padding: 10px; overflow: hidden; }
#recent_block_left_btm #block_04 #block_06 { float: left; display: inline; width: 287px; height: 21px; border: 4px solid #c9c9c9; margin: 0; padding: 7px 0 1px 8px; overflow: hidden; }
#recent_block_left_btm #block_04 #block_06 h3 a { color: #c9c9c9;}

#recent_block #block_07 { float: left; display: inline; width: 140px; height: 280px; margin: -13px 0 0 23px; padding: 0; border: 1px solid #c9c9c9; overflow: hidden;}
#recent_block #block_07 img { float: left; display: inline; width: 142px; margin: 0; padding: 0;}
#recent_block #block_07 ul {float: left; display: inline; width: 115px; padding: 10px;}

#recent_block_left h3 a, #recent_block_left_btm h3 a, #recent_block #block_07 h3 a { color: #000000; font-size: 1.5em; font-weight: normal;}
#recent_block_left h3 a:hover, #recent_block_left_btm h3 a:hover, #recent_block #block_07 h3 a:hover {color:#CB0000; text-decoration: underline;}
#recent_block p, li.author {font-size:1.2em; color: #a7a7a7; margin: 3px 0 10px 0;}

/*--js classes added for hover--*/
#recent_block_left #block_01.highlight {border: 2px solid #000000; cursor: pointer;}
#recent_block_left #block_01.highlight h3 a {color: #CB0000;text-decoration: none;}
#recent_block_left #block_02.highlight {cursor: pointer; border: 1px solid #000000;}
#recent_block_left #block_02.highlight h3 a {color: #CB0000;text-decoration: none;}
#recent_block_left_btm #block_03.highlight {cursor: pointer; border: 1px solid #000000;}
#recent_block_left_btm #block_03.highlight h3 a {color: #CB0000; text-decoration: none;}
#recent_block_left_btm #block_04 #block_05.highlight {border: 2px solid #000000; cursor: pointer;}
#recent_block_left_btm #block_04 #block_05.highlight h3 a {color: #CB0000;text-decoration: none;}
#recent_block_left_btm #block_04 #block_06.highlight {border: 4px solid #000000; cursor: pointer;}
#recent_block_left_btm #block_04 #block_06.highlight h3 a {color: #CB0000;text-decoration: none;}
#recent_block #block_07.highlight {cursor: pointer; border: 1px solid #000000;}
#recent_block #block_07.highlight h3 a {color: #CB0000;text-decoration: none;}


/*------blog archive block-------*/
#blog_archive_block { float: left; display: inline; width: 914px; border-bottom: 1px solid #cccccc; margin: 20px 0 0 0; padding: 0 0 50px 0;}
.posts_bayareabeyond_block { float: left; display: inline; width: 230px; margin: 0 97px 0 0; padding: 0;}
.posts_bayareabeyond_block h3 { margin: 0 0 20px 0;}
.posts_bayareabeyond_block ul { list-style-position: outside; margin: 0 0 40px 0; padding: 0;}
.posts_bayareabeyond_block ul li.date { font-family: Georgia, Times New Roman, serif; font-size: 1.7em; color: #000000; margin: 0 0 3px 0; }
.posts_bayareabeyond_block ul li { color: #a7a7a7; font-size: 1.1em;}
.posts_bayareabeyond_block ul li p { color: #7f7f7f; font-size: 1.2em; line-height: 1.4em; margin: 10px 0 10px 0;}
.posts_bayareabeyond_block ul li a { color: #000; text-decoration: none; font-size: 1.1em; line-height: 1.1em;}
.posts_bayareabeyond_block ul li a:hover { color: #CB0000; text-decoration: underline;}

#archive_block { float: left; display: inline; width: 258px; margin: 0; padding: 0;}
#archive_block h3 { margin: 0 0 20px 0;}
#archive_block ul { list-style-position: outside; margin: 0 0 30px 0; padding: 0; float: left; display: block; width: 250px;}
#archive_block ul li.archive_img { float: left; width: 87px; height: 100px; margin: 0 10px 10px 0; padding: 0;}
#archive_block ul li.archive_img a { margin: 0; padding: 0;}
#archive_block ul li p { font-size: 1.4em; line-height: 1.2em; margin: 0 0 3px 0; padding: 0;}
#archive_block ul li p a { color: #000000; text-decoration: none; margin: 0; padding: 0;}
#archive_block ul li p a:hover { color: #CB0000;}
#archive_block ul li { font-size: 1.1em; color: #a7a7a7;}
#archive_block ul li a { color: #a7a7a7; text-decoration: none; margin: 10px 0 0 0; display: block; font-size: 1.1em;}
#archive_block ul li a:hover { color: #CB0000; text-decoration: underline;}
/*------end home page-------*/


/*------features styles-------*/
#content_block { width: 914px; float: left; display: inline; margin: 0; padding: 0 0 50px 0; border-bottom: 1px solid #cccccc;}
#col_01 { float: left; display: inline; width: 400px; margin: 40px 40px 0 0; padding: 0;}
#col_01 ul { margin: 0 0 120px 0; list-style-position: outside; padding: 0;}
#col_01 ul.horizontal { width: 400px;}
#col_01 ul.vertical { width: 288px;}
#col_01 ul li img { margin: 0 0 15px 0; padding: 0;}
#col_01 ul li p { font-size: 1.2em; line-height: 1.2em;}
#col_01 p a { text-decoration: underline; color: #000000;}
#col_01 p a:hover { color: #CB0000;}


#col_02 { float: left; display: inline; width: 474px; margin: 0 0 50px 0; padding: 0;}
#col_02 #featured_info ul { margin: 40px 0 20px 0;}
#col_02 #featured_info li.details { color: #000000; font-family:Georgia,Times New Roman,serif; font-size:1.5em; line-height:1.4em; margin:0;}
#col_02 #featured_info li.author { margin: 0 0 15px 0;}
#col_02 .feature_body { float: left; display: inline; width: 474px; margin: 0; padding: 0;}
#col_02 .feature_body p:first-child { text-indent: 0;}
#col_02 .feature_body p { font-family: Georgia, Times New Roman, serif; font-size: 1.5em; line-height: 1.5em; color: #000000; padding-bottom: 1em; text-indent: 0em;}
#col_02 .feature_body p.author_note { margin: 20px 0 0 0; text-indent: 0;}
#col_02 .feature_body p.author_desc { color: #a7a7a7; font-size: 1.3em; text-indent: 0; font-family: Arial, Verdana, sans-serif; font-style: italic; margin: 20px 0 0 0; padding: 0;}
#col_02 .feature_body p.author_desc i {font-style: normal;}
#col_02 .feature_body p.author_desc em {font-style: normal;}
#col_02 .feature_body blockquote {margin: 20px 20px 20px 40px; font-size: .9em;}
#col_02 p a { text-decoration: underline; color: #000000;}col_02_b
#col_02 p a:hover { color: #CB0000;}
.pagination { float: left; display: inline; width: 474px; margin: 20px 0 50px 0;}
.pagination ul#next_prev { float: left; display: inline; width: 474px;}
.pagination ul#next_prev li { float: left; display: inline; width: 235px;}
.pagination ul#next_prev li.next a {text-align: right; display: block;}
.pagination ul#next_prev li a { color: #CB0000; font-size: 1.4em; text-decoration: none;}
.pagination ul#next_prev li a:hover {color: #333333;}

/*------features home-----*/

#features_block { width: 914px; float: left; display: inline; margin: 0; padding: 0 0 50px 0; border-bottom: 1px solid #cccccc;}
#features_block h3 { font-size: 1.3em; text-transform: uppercase; font-weight: bold; margin: 30px 0 10px 0; float: left; display: inline; width: 914px; }
#features_block h3 span { float: right; display: inline; font-size: .8em; color: #333333;}
#features_block h3 span a {display: inline; padding: 0 3px;}

#features_block #col_01 { float: left; display: inline; width: 914px; margin: 0; padding: 0; border-top: 1px solid #cccccc;}
#features_block #col_02 { float: left; display: inline; width: 400px; margin: 0; padding: 0;}

#features_block ul { float: left; display: block; list-style-position: outside; margin: 4px 0 11px 0; padding: 0 0 11px 0; border-bottom: 1px solid #cccccc; width: 400px; height: 150px; overflow: hidden;}
#features_block ul.odd { border-bottom: 1px solid #cccccc; padding-top: 15px; margin: 0 114px 0 0;}
#features_block ul.even { border-bottom: 1px solid #cccccc; padding-top: 15px; margin: 0;}
#features_block ul li a img { float: left; width: 135px; margin: 0 22px 0 0;}
#features_block ul li a { font-size: 1.1em; color: #a7a7a7; text-decoration: none;}
#features_block ul li a:hover { color: #CB0000; text-decoration: underline;}
#features_block ul li { color: #a7a7a7; font-size: 1.1em; padding: 0 0 0 156px;}
#features_block ul li.thumb { padding: 0; }
#features_block ul li p { font-family: Georgia, Times New Roman, serif; color: #3f3f3f; line-height: 1.3em; font-size: 1.1em; margin: 3px 0 3px 0;  }
#features_block ul li.feature_title {margin: 0 0 3px 0; padding: 0;}
#features_block ul li.feature_title a { font-size: 1.5em; line-height: 1em; color: #000000; text-decoration: none;}
#features_block ul li.feature_title a:hover { color:#CB0000; text-decoration: underline;}


/*-------archives---------*/
#features_block #archive_sort { float: left; display: inline; width: 914px; border-top: 1px solid #cccccc; margin: 20px 0 0 0;}
#features_block #archive_sort h3 {width: 225px;}
#features_block #archive_sort .sort_col { float: left; display: inline; width: 225px; margin: 0 20px 0 0;}
#features_block #archive_sort .sort_col.yearly-archive { margin: 0 0 0 90px;}
#features_block #archive_sort .sort_col.yearly-archive ul li {float: left; display: inline; width: 225px; font-size: 1.1em; border-bottom: 1px solid #cccccc;}
#features_block #archive_sort .sort_col.yearly-archive ul li ul li {border: none;}
#features_block #archive_sort .sort_col.yearly-archive li.year {color: #333333; font-weight: bold;}
#features_block #archive_sort .sort_col.venue li { margin: 0 0 10px 0; padding: 0 0 8px 0; border-bottom: 1px solid #cccccc;}
#features_block #archive_sort .sort_col ul { width: 100%; height: 100%; border: none;}
#features_block #archive_sort .sort_col ul li {margin: 0 0 5px 0;}
#features_block #archive_sort .sort_col ul li { font-size: 1.2em; }

/*------comments-------*/
#comment_col { float: right; display: inline; width: 474px; margin: 0; padding: 0; border-top: 1px solid #cccccc; padding: 20px 0 0 0;}
#comment_col.posts { float: left; width: 400px;}
#comment_col h3 { font-family: Arial, Verdana, sans-serif; color: #000000; font-size: 1.3em; font-weight: normal; margin: 0 0 20px 0;}
#comment_col .comment {float: left; display: inline; margin: 0 0 20px 0; width: 474px;}
#comment_col .comment.author { border-top: 1px solid #cccccc; padding: 5px 0;}
#comment_col .comment p {font-size: 1.3em; color: #000000;}
#comment_col .comment p.author_post_info { color: #a7a7a7; margin: 5px 0 0 0;}

#comment_col #comments { float: left; display: inline; width: 474px; margin: 20px 0 0 0; padding: 0;}
#comment_col #comments label { color: #000000; font-size: 1.1em; }
#comment_col #comments input, #comment_col #comments textarea { background: #ffffff; border: 1px solid #cccccc; margin: 0 0 10px 0;}
#comment_col #comments textarea {width: 474px; font-family: Arial, Verdana, sans-serif; font-size: 1.2em; }
#comment_col.posts #comments textarea { width: 400px;}
#comment_col #comments input { height: 20px; width: 270px;}
#comment_col #comments input.check { height:auto; width: auto; border: none; margin: 0 0 10px 0;}
#comment_col #comments input.submit_button { width: 100px; height: 33px; text-transform: uppercase; margin: 10px 0 0 0; padding: 0 0 2px 0; cursor: pointer;}

/*------posts-----*/
#posts_block {width: 914px; float: left; display: inline; margin: 20px 0 0 0; padding: 0 0 50px 0; border-bottom: 1px solid #cccccc;}
#posts_block h3 {text-transform: uppercase; color: #CB0000; margin: 0 0 20px 0; padding: 0; font-size: 1.3em; font-weight: bold;}
#posts_block #col_01 { float: left; display: inline; width: 400px; margin: 0 100px 0 0; padding: 0;}
#posts_block #col_02 { float: left; display: inline; width: 400px; margin: 0; padding: 0;}
#posts_block #col_01 .post_excerpt { float: left; display: inline; width: 400px; margin: 0; padding: 0; }
#posts_block #col_01 .post_excerpt object { width: 400px; float: left; display: inline;}

#posts_block #col_01 ul {list-style-position: outside; width: 400px; border-top: 1px solid #cccccc; padding: 10px 0; margin: 0;}
#posts_block #col_01 ul li h3 { color: #000000; font-size: 1.7em; font-weight: normal; margin: 0 0 3px 0; text-transform: none;}
#posts_block #col_01 ul li a {color: #a7a7a7; text-decoration: none; font-size: 1.2em; line-height: 1.1em;}
#posts_block #col_01 ul li a:hover {color: #cb0000; text-decoration: underline;}
#posts_block #col_01 .post_excerpt ul.post_info { list-style-position: outside; width: 400px; margin: 0 0 20px 0; padding: 10px 0 0 0; border: none; border-top: 1px solid #cccccc;}
#posts_block #col_01 .post_excerpt ul.post_info li h3 {text-transform: uppercase; font-weight: bold; color: #a7a7a7; font-size: 1.3em; margin: 0 0 3px 0;}
#posts_block #col_01 .post_excerpt ul.post_info li p { font-family: Georgia, Times New Roman, serif; color: #000000; font-size: 1.7em; line-height: 1em; margin: 0 0 5px 0; }
#posts_block #col_01 .post_excerpt p { font-size: 1.3em; line-height: 1.5em; color: #3f3f3f; margin: 0 0 20px 0;}
#posts_block #col_01 .post_excerpt p a { color: #3f3f3f;}
#posts_block #col_01 .post_excerpt p a:hover { color: #cb0000; text-decoration: underline;}
#posts_block #col_01 .post_excerpt p.author { margin: -17px 0 10px 0; color: #a7a7a7; font-size: 1.2em;}

#posts_block #col_01 .post_excerpt ul.post_info_btm { float: left; display: inline; width: 400px; border: none; margin: 0 0 20px 0;}
#posts_block #col_01 .post_excerpt ul.post_info_btm li {float: left; display: inline; width: 200px;}
#posts_block #col_01 .post_excerpt ul.post_info_btm li.next a {text-align: right; display: block;}
#posts_block #col_01 .post_excerpt ul.post_info_btm li a {color: #CB0000; font-size: 1.4em;}
#posts_block #col_01 .post_excerpt ul.post_info_btm li a:hover { color: #333333;}


#posts_block #col_02 #blog_framing_stmt { float: left; display: inline; width: 400px; margin: 0 0 30px 0; padding: 0;}
#posts_block #col_02 #blog_framing_stmt h3 {color: #000000; font-size: 1.7em; font-weight: normal; margin: 0 0 3px 0; text-transform: none; border-top: 1px solid #cccccc; padding: 10px 0 0 0;}
#posts_block #col_02 #blog_framing_stmt p { font-family: Georgia, Times New Roman, Serif; font-size: 1.3em; line-height: 1.5em; margin: 24px 0 0 0; color: #3f3f3f;}


#posts_block #col_02 #col_02_a { float: left; display: inline; width: 178px; margin: 0 43px 0 0; padding: 0;}
#posts_block #col_02 #col_02_a ul { border-top: 1px solid #cccccc; margin: 0 0 30px 0;}
#posts_block #col_02 #col_02_a ul li h3 { font-family: Georgia, Times New Roman, serif; font-style: italic; font-weight: normal; text-transform: none; font-size: 1.3em; color: #3f3f3f; margin: 5px 0 20px 0;}
#posts_block #col_02 #col_02_a ul li { margin: 0 0 3px 0;}
#posts_block #col_02 #col_02_a ul li p { line-height: 1.5em; margin: 0 0 20px 0;}
#posts_block #col_02 #col_02_a ul#recent-comments li { margin: 0 0 10px 0;}
#posts_block #col_02 #col_02_a ul#recent-comments li p {display: inline;}
#posts_block #col_02 #col_02_a ul li a { font-family: Georgia, Times New Roman, serif; font-size: 1.3em; color: #3f3f3f; text-decoration: none;}
#posts_block #col_02 #col_02_a ul li a:hover { color: #cb0000; text-decoration: underline;}


#posts_block #col_02 #col_02_b { float: left; display: inline; width: 178px; margin: 0; padding: 0;}
#posts_block #col_02 #col_02_b ul { border-top: 1px solid #cccccc; margin: 0 0 30px 0;}
#posts_block #col_02 #col_02_b ul li h3 { font-family: Georgia, Times New Roman, serif; font-style: italic; font-weight: normal; text-transform: none; font-size: 1.3em; color: #3f3f3f; margin: 5px 0 20px 0;}
#posts_block #col_02 #col_02_b ul li { margin: 0 0 3px 0;}
#posts_block #col_02 #col_02_b ul li a { font-family: Georgia, Times New Roman, serif; font-size: 1.3em; color: #3f3f3f; text-decoration: none;}
#posts_block #col_02 #col_02_b ul li a:hover { color: #cb0000; text-decoration: underline;}

/*------about-----*/
#about_block {  width: 914px; float: left; display: inline; margin: 20px 0 0 0; padding: 0 0 50px 0; border-bottom: 1px solid #cccccc;}
#about_block h3 { text-transform: uppercase; color: #CB0000; margin: 0 0 10px 0; padding: 0; font-size: 1.2em; font-weight: bold;}
#about_block #col_01 { float: left; display: inline; width: 415px; margin: 0 84px 0 0; padding: 0 0 0 0;}
#about_block #col_01 ul { list-style-position: outside; margin: 0 0 30px 0; padding: 10px 0 0 0; border-top: 1px solid #cccccc;} 
#about_block #col_01 ul li h3, #about_block #col_02 ul li h3 { color: #000000; text-transform: none; font-weight: normal;  margin: 0 0 20px 0; font-family: Arial, Verdana, sans-serif; font-size: 1.7em; }

#about_block #col_01 blockquote {margin: 20px 20px 20px 30px; font-size: .9em;}

#about_block #col_02 #col_02_a ul li h3 { font-size: 1.3em;}
#about_block #col_01 ul li p { font-family: Georgia, Times New Roman, serif; font-size: 1.4em; color: #3f3f3f; line-height: 1.3em;}
#about_block #col_02 {float: left; display: inline; width: 415px; margin: 0; padding: 11px 0 0 0; border-top: 1px solid #cccccc; }
#about_block #col_02 #col_02_a { float: left; display: inline; width: 178px; margin: 0 59px 0 0; padding: 0;}
#about_block #col_02 #col_02_a ul { margin: 0 0 20px 0;}
#about_block #col_02 #col_02_a ul li {font-family: Georgia, Times New Roman, serif; color: #3f3f3f; font-size: 1.3em; margin: 0 0 3px 0;}
#about_block #col_02 #col_02_a ul li a { color:#3f3f3f; text-decoration: none; }
#about_block #col_02 #col_02_a ul li a:hover { text-decoration: underline; }
#about_block #col_02 #col_02_a ul li.people_title { border-top: 1px solid #cccccc; padding: 5px 0 0 0; font-style: italic; margin: 0 0 10px 0;}
#about_block #col_02 #col_02_a ul li.people_title.after { margin:30px 0 20px 0;}
#about_block #col_02 #col_02_b { float: left; display: inline; width: 178px; margin: 0; padding: 0;}
#about_block #col_02 #col_02_b ul li a { color:#3f3f3f; text-decoration: none; }
#about_block #col_02 #col_02_b ul li a:hover { text-decoration: underline; }
#about_block #col_02 #col_02_b ul li {font-family: Georgia, Times New Roman, serif; color: #3f3f3f; font-size: 1.3em; margin: 0 0 3px 0;}
#about_block #col_02 #col_02_b ul li.people_title { border-top: 1px solid #cccccc; padding: 5px 0 0 0; font-style: italic; margin: 34px 0 20px 0;}
#about_block #col_02 ul li h4 { color: #a7a7a7; font-size: .3em; font-family: Arial, Verdana, sans-serif; }


/*------sitehelp block-------*/
#about_block #col_01 ul li.question { margin: 0 0 20px 0;}

#col_02_b label { color: #000000; font-size: 1.1em; font-family: Arial, verdana, sans-serif; font-size: .9em; }
#col_02_b input, #col_02_b textarea { background: #ffffff; border: 1px solid #cccccc; margin: 0 0 10px 0;}
#col_02_b textarea {width: 178px; font-family: Arial, Verdana, sans-serif; font-size: 1.2em; }
#col_02_b input { height: 20px; width: 178px;}
#col_02_b input.submit_button { width: 60px; height: 33px; text-transform: uppercase; margin: 10px 0 0 0; padding: 0 0 2px 0; cursor: pointer;}
#col_02_b input.submit_button:hover { color: #cb0000; }
/*------sitehelp block-------*/


/*------footer block-------*/
#footer_block { float: left; display: inline; width: 914px; margin: 0; padding: 20px 0 0 0;}
#ad_block { float: left; display: ; width: 320px; height: 140px; margin: 0 10px 0 0; padding: 0;}
#footer_links { float: left; display: inline; margin: 0; padding: 0; width: 584px;}
#footer_links ul { float: left; display: inline; list-style-position: outside; margin: 0 45px 0 0; padding: 0;}
#footer_links ul.last {margin: 0;}
#footer_links ul li { margin: 0 0 5px 0;}
#footer_links ul li h3 a { font-size: 1.2em; color: #5f5f5f; text-transform: uppercase; }
#footer_links ul li a { font-size: 1.2em; color: #a7a7a7; text-decoration: none; }
#footer_links ul li.rss { background:url(../images/uploads/rss_icon.gif) no-repeat 29px 0px; }
#footer_links ul li a:hover {color: #CB0000; text-decoration: underline;}

/*------pagination links------*/
#pagination-links, .paginate { float: left; display: inline; }
#pagination-links ul, .paginate { float: left; display: inline; height: 20px; border: none; margin: 10px 0 0 0; padding: 0;}
#pagination-links ul li, .paginate { float: left; font-weight: normal; padding: 0 3px; font-size: 1.4em;}
#pagination-links ul li a, .paginate a { font-size: 1.1em !important;}
.paginate a {color: #a7a7a7; text-decoration: none;}
.paginate a:hover {color: #cb0000; text-decoration: underline;}
.paginate strong { font-size: 1.1em; font-weight: normal; color: #cb0000;}
#pagination-links ul li strong { color: #cb0000; text-decoration: underline; font-weight: normal; font-size: 1.1em;}
#pagination-links .active { color: #cb0000; font-weight: normal;}


/*------edit link--------*/
a.edit { background: yellow; color:#000000; padding: 4px; font-size: 1.1em; border: 1px dotted #ff0000; margin:  3px 0 3px -65px; display: block; width: 50px; text-align: center; position: absolute; opacity: 0.5;}
a.edit:hover { border: 1px solid #ff0000; opacity: 1.0;}

/* CLEARFIX (http://www.positioniseverything.net/easyclearing.html)
--------------------------------------------------------------------*/
/* This needs to be first because FF3 is now supporting this */
.clearfix {display: inline-block;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; font-size: 0; visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


